spring:
  application:
    name: 4dkankan-center-auth
  cloud:
    nacos:
      config:
        server-addr: 192.168.0.47:8848
        file-extension: yaml
        namespace: 4dkankan-dev
        extension-configs[0]:
          data-id: redis-config.yaml
          group: DEFAULT_GROUP
          refresh: true
      discovery:
        server-addr: 192.168.0.47:8848

#server:
#  port: 8087
#spring:
#  application:
#    name: 4dkankan-center-auth
#  cloud:
#    nacos:
#      discovery:
#        server-addr: 192.168.0.47:8848
#  datasource:
#    name: test
#    url: jdbc:mysql://47.113.81.43:3306/4dage-api-gateway?useUnicode=true&characterEncoding=utf-8&useSSL=true&serverTimezone=UTC&allowMultiQueries=true
#    username: root
#    password: zfb20211015G
#    type: com.alibaba.druid.pool.DruidDataSource
#    driver-class-name: com.mysql.cj.jdbc.Driver
#  redis:
#    host: 120.25.146.52
#    port: 6379
#    jedis:
#      pool:
#        max-active: 8
#        max-wait: -1
#        max-idle: 50
#        min-idle: 8
#    lettuce:
#      shutdown-timeout: 0
#
#logging:
#  config: classpath:logback-spring.xml
